<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label.effectShadow.angle</key>
	<string>Ángulo</string>
	<key>Label.effectShadow.blurRadius</key>
	<string>Borroso</string>
	<key>Label.effectShadow.color</key>
	<string>Color</string>
	<key>Label.effectShadow.offset</key>
	<string>Desplazamiento</string>
	<key>Shadow</key>
	<string>Sombra</string>
	<key>Tooltip.effectShadow.blurRadius</key>
	<string>Establece la suavidad de la sombra.</string>
	<key>Tooltip.effectShadow.color</key>
	<string>Establece el color de la sombra.</string>
	<key>Tooltip.effectShadow.offset</key>
	<string>Establece el desplazamiento de la sombra (dirección y distancia) desde la capa.</string>
</dict>
</plist>
